lastAccountName: Nive
timestamps:
  login: 1550702645348
  lastteleport: 1550702724737
  logout: 1550702859954
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -1266.9119564645646
  y: 78.0
  z: 1296.629853489581
  yaw: -297.94736
  pitch: 20.7
logoutlocation:
  world: world
  x: -1263.5903701740658
  y: 77.0
  z: 1305.4026831443334
  yaw: -93.49705
  pitch: 41.32787
